[SciPy-user] Mayavi2 installation woes (OS X 10.4.11, Python 2.5)

jelle jelleferinga@gmail....
Sat Jan 5 10:33:37 CST 2008


 
> Try with 1.3.33, for instance, it should work.

thanks a lot for the hint Fred!
much appreciated



More information about the SciPy-user mailing list